/* CSS Document */
body { margin:0; padding:0;font-size:12px;font-family:'Microsoft YaHei';text-align:left;line-height:22px; background:#fff; color:#4C4D4F;}
body > div {margin-right:auto; margin-left:auto;} 
body,html{padding:0;margin:0;}
div,form,img,ul,ol,li,p,dl,dt,dd { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6,.tel { margin:0; padding:0;font-weight:normal;font-family:'Microsoft YaHei';font-weight:bold;font-size:14px;}
ul,li {display:block;list-style:none;line-height:24px;}
img{border:0px;}
a {text-decoration:none;color:#333;cursor: pointer;cursor: hand;outline:none;}
a:hover{text-decoration:none;}
.left{ float: left;}
.right{ float: right;}
.area:after,.clear:after{content:"";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area{zoom:1;}
.area{margin:0 auto;width:1000px;}
.title{ overflow:hidden;width:100%; height:68px; margin:0px auto 50px; text-align:center;}
.title h1{color:#CB0E4E;text-align:center; font-size:44px; height:40px; line-height:40px;  padding:0px 15px; display:inline-block;}
.title em{ font-style:normal; color:#e50202;}
.tst_ct {
    text-align: center;
    padding-top: 20px;
}
/* Section 0
 * --------------------------------------- */
.section0 .tableCell{vertical-align: top;}
.top-box{height:123px;overflow:hidden; background:#fff;position:relative;}
.m-pageTel img{ margin:40px auto 0;}
.m-logo{padding-top:30px; width:290px; float:left;}
.m-logo img{display:block;}
.m-tel{ float:right; margin-top:35px;}
.m-tel dl{ float:right; width:175px; color:#0175c0;}
.m-tel dl dt{ background:url(../images/tel.png) no-repeat left center; font-size:22px; height:24px; padding-left:35px; margin-bottom:8px;}
.m-tel dl dd{ font-size:26px; }
.m-mark{ float:left; margin-left:40px;width:400px;}
.m-mark p{background: url(../images/tl_img.png) no-repeat center 3px; width:400px; height:123px;}
.m-mark div{display:none; position:absolute; z-index:1000; left:0px; top:0px; width:100%; background: url(../images/tl_img1.jpg) no-repeat center top; height:123px;}
.tl_bn div{ display:block;}
.banner{ background:url(../images/banner.jpg) no-repeat center top; height:586px;}
.banner a{ display:block; width:100%; height:586px;}
.banner p{display: block;
    width: 1159px;
    margin: 0 auto;
    padding: 500px 80px 0 0;
    font-size: 17px;
    box-sizing: border-box;
    line-height: 28px;;}
.banner1{ background:#f5cd13; height:170px; width:100%; text-align:center; padding-top:26px;}
/* Section 1
 * --------------------------------------- */
.section1{ padding-top:30px;background: #DDE4EE;}
.section1 .area{width:1200px;background: url(../images/sec1-1.png)no-repeat 790px 82px;}
.sc_list{ width:1000px;margin: 0 auto; }
.sc_list li{ float:left; margin:0px 35px;    _display:inline;}
.sc_list  img{display:block;float:left;}
.sc_list li h3{    font-size: 18px;}
.sc_list li hr{border:1px dashed  #000;width:308px;margin-left:0;}
.sc_list li p{font-size: 16px;    line-height: 35px;}
.sc_list li p span{display: inline-block; background: url(../images/sec_bg.png)no-repeat;width:30px;height:15px;margin-left: 5px;}
/* Section 2
 * --------------------------------------- */
.section2{ background:#CB0E4E; height:180px; color:#453F3F;  }
.section2 h1{ font-size:36px; height:60px;text-align:center;padding-top: 40px ;color:#2B1933;font-weight: bold;}
.section2 .area{ width:950px;}

#test2{   
       width: 85px;
    float: left;
    height: 38px;
    background: #F9D704;
    color: #3F153D;
    display: inline-block;
    line-height: 38px;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    border-top-width: 70px;
    position: relative;
    top: -10px;
    box-shadow: 0 5px 1px #B29A44;
    }
.ccly{ padding:10px 10px 10px;}

.ccly .scrool{ width:100%;   }
.ccly .scrool .scr{ font-size:18px; color:#DDE4EE; float:left; margin:0px 30px; _display:inline;}
.ccly .scrool .scr span{ display:block; float:left; height:25px; line-height:25px;}
.ccly .scrool .scr input{ 
    width: 145px;
    float: left;
    height: 20px;
    line-height: 20px;
    font-size: 18px;

    background: #DDE4EE;}

.tj_now{ color:#e50000; font-size:18px; width:340px; margin:0 auto; line-height:40px;}

.tst_ct{ text-align:center; padding-top:20px;}
.tst_ct1{ background:url(../images/swfbg.jpg) no-repeat; width:700px; height:331px; border:5px solid #999; border-radius:5px; position:relative;}
.tst_ct1 p{ position:absolute; width:100px; height:20px; line-height:20px;top:77px; font-size:14px; color:#FFFC01;}
.tst_ct1 p.mz_name{ left:150px;}
.tst_ct1 p.mz_tel{left:315px;}
.tst_ct1 p.mz_city{ left:515px; width:200px; }

.tel{ text-align:center; padding-top:40px; color:#ed0f63; font-size:28px; line-height:52px; width:760px; margin:0 auto;}
.tel a{ background:url(../images/btn_1.png) no-repeat; width:284px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:bold; display:block; color:#fff; float:left;}


.section3{ padding-top:40px;background: #DDE4EE;color:#14122A;}
.section3 .title{margin:0;}
.section3 .title h1{ color:#14122A;}
.section3 .area{    padding-bottom: 40px;}
.stc_p{color:#000; font-size:19px; line-height:30px; text-align:center; margin-bottom:50px;}
.section3 .title hr{    width: 600px;
    margin: 20px auto;}
.stc_p em{ font-style:normal; color:#CB0B54;}
.section3 dl{ float:left; font-size:20px;line-height:30px; margin-bottom:50px; height:316px; width:50%;}
.section3 dl dt{ float:left; }
.section3 dl dd{ float:left; width:280px; background: url(../images/sec3_bg.png)no-repeat 10px 34px;}
.section3 dl dd p{ padding:0px 35px 0px 20px;color: #666970;
    line-height: 23px; font-size: 14px;height:280px;}
.section3 dl dd p strong{ font-size:17px;font-weight: normal; }
.section3 dl dd span{  font-size:20px; display: block;color:#0D101F;
    padding: 0 20px 15px 20px;}
.section3 dl dd  a{ width:200px;  display:block; background:#F9D704; text-align:center; color:#624E47;border-radius: 10px;border-bottom: 2px solid #A99941;    padding: 4px;
    margin: 0 auto;}

.banner2{ text-align:center; margin:0px auto;}
.banner2 img{ display:block;width:100%;}
/* Section 3
 * --------------------------------------- */

/* Section 4
 * --------------------------------------- */

.section4{ padding:40px 0px;background: #1D1932;}
.section4 .title h1{    letter-spacing: 15px;}
.section4 .area{ width:1180px;}
.section4 ul{ overflow:hidden;}
.section4 ul li{ width:230px;  padding:20px 10px; float:left;  text-align:center; color:#fff; margin:0px 20px;background: #CB0E4E;}
.section4 ul li h3{ color:#fff; font-size:26px;    padding: 25px 0 0 0;}
.section4 ul li span{ display:block; line-height:30px; font-size:22px;     padding: 8px 0px 20px 0;}
.section4 ul li p{ font-size:15px; line-height:30px; padding:0px 10px; text-align:left;}
.section4 ul li a{ display:block; font-size:20px; text-align:center; background:#fff; width: 168px;
    height: 36px;
    line-height: 36px; text-align:center; margin:20px auto 5px; color:#CB0E4E;    font-weight: 600;}
.section4 .stc_p{ margin-top:50px;color:#fff;}
.section4 .tel1{
       width: 180px;
    display: block;
    background: #F9D704;
    text-align: center;
    color: #C70F57;
    border-radius: 5px;
    border-bottom: 2px solid #A99941;
    padding: 4px;
    font-size: 17px;
    margin: 0 auto;
	    font-weight: 600;
}
/* Section 5
 * --------------------------------------- */
.section5{ background:#fafafa; padding:40px 0px 60px;}
.section5 .title h1{ background:#fafafa;}
.section5 .area{ width:1140px;}
.stu_bx{ color:#012044; width:567px; height:520px; border:4px solid #d8d8d8; background:#ffffff;}
.stu_bx h3,.stu_lst h3{ background:#f0f0f0; font-size:30.5px; color:#b30019; height:68px; line-height:68px; width:100%; text-align:center; font-weight:normal;}
.stu_bx dl{ padding:20px 15px; color:#b30019;}
.stu_bx dl dt{ float:left; width:249px;}
.stu_bx dl dd{ float:right; width:280px; padding-top:5px;}
.stu_bx dl dd h4{ font-size:24px; font-weight:normal; line-height:33px;}
.stu_bx dl dd span{ font-size:20px; line-height:40px; display:block; width:100%; margin:15px 0px 20px;}
.stu_bx p{ display:block; color:#414141; text-indent:2em;font-size:18px; line-height:30px;  float:left; margin-top:10px;  padding:0px 15px;}

.stu_lst{width:492px; height:520px;border:4px solid #d8d8d8; background:#ffffff;}
.stu_lst h3{ color:#414141;}
.stu_lst table{ text-align:center; color:#700000;width:100%; border:0px; }
.stu_lst table th{ font-size:28px;font-weight:normal; height:60px;border:1px solid #d8d8d8; border-top:0px;border-right:0px;}
.stu_lst table td{ font-size:20px; height:55px; line-height:54px; border:1px solid #d8d8d8;border-top:0px;border-right:0px;}

.section7{background: url(../images/xq.jpg)no-repeat center 210px #fff; }
.section7 .area{    padding: 0 0 0 90px; height:1140px;    }
.section7 .title{padding:40px 0;background: #CB0E4E;}
.section7 .title h1{    width: 1000px;
    margin: 0 auto;
        line-height: 55px;
    font-weight: 600;
    font-size: 34px;
    color: #000;}

.section7 .area p {
       font-size: 21px;
    color: #777D7D;
    line-height: 35px;
  
    width: 655px;}

.section7  h3{
    color:#000;
    font-size: 28px;
       font-weight: bold;
       padding-top: 70px;
}




/*公共页脚*/
.fx_cont h2.title{font-size:46px;text-align:center; color:#CB0E4E;height:50px; line-height:53px; overflow:hidden; display:block; border-bottom:0px;padding-bottom:15px; margin-bottom:16px; background:none;}

.fx_cont{ padding:10px 0 0px; background:url(../images/ft_tt.jpg) repeat-x center 91px #fefefe; height:500px;}
.slider{ width:100%;}
#tab_tit{ width:100%; background:#CB0E4E; height:53px; margin:0 auto;}
#tab_tit li{ float:left; width:92px; float:left; text-align:center; height:53px; line-height:53px; cursor:pointer; font-size:22px; color:#fff; }
.tab_cont{color:#392d24;}
#tab_tit li.active1{ background:#f39800; color:#fff; width:92px;}
#tab_cont{ float:left; width:998px; padding-bottom:30px; border:1px dashed #D492A0; border-top:0px;}
#tab_cont div{ display:none; padding:10px; height:310px; overflow:hidden;}
#tab_cont div dl{ background:#F5E9ED; border-radius:8px; width:192px; height:52px; padding:15px 5px 15px 15px; color:#785B5D; margin:13px 15px 10px; float:left; _display:inline; border:1px solid #CB0E4E;}
#tab_cont div dl dt{ font-size:16px;}
#tab_cont div dl dt a{ background:#D30C4F;border-radius:5px; height:24px; width:74px; text-align:center; line-height:24px; color:#fff; display:inline-block;  font-size:14px;}
#tab_cont div dl dd{  line-height:25px; font-size:14px;}

.footer-box{ background:#ffffff; padding-top:30px; border-top:1px solid #dcdcdc;}
.lg_ft{ width:900px; margin:0 auto;}
.pp_ft{width:720px; margin:0px auto ; overflow:hidden;}
.lg_ft .f_logo{ float:left; margin-right:20px; _display:inline;}
.lg_ft p{ border-left:1px solid #c2c2c2; padding-left:20px; height:150px;  color:#333333; font-size:28px; line-height:35px; width:450px; float:right;}
.lg_ft p span{ display:block; height:35px; line-height:35px;margin-top:20px; font-size:28px;}
.lg_ft ul{ text-align:center; width:820px; margin:50px auto 0px; display:none;}
.lg_ft ul li{ display:inline-block; margin:0 5px; width:126px; float:left;}
.cp{ text-align:center; font-size:14px; color:#666666; border-top:1px solid #c2c2c2; padding:15px 0; margin-top:40px; }
/*公共页end脚*/
#tq_float_container{display: none;}

